---
http_interactions:
- request:
    method: get
    uri: https://en.wikipedia.org/api/rest_v1/page/mobile-sections/Wikipedia
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Content-Language:
      - en
      Content-Type:
      - application/json; charset=utf-8; profile="https://www.mediawiki.org/wiki/Specs/mobile-sections/0.14.5"
      Vary:
      - Accept-Encoding
      Cache-Control:
      - s-maxage=1209600, max-age=0, must-revalidate
      Content-Location:
      - https://en.wikipedia.org/api/rest_v1/page/mobile-sections/Wikipedia
      Access-Control-Allow-Origin:
      - "*"
      Access-Control-Allow-Methods:
      - GET,HEAD
      Access-Control-Allow-Headers:
      - accept, content-type, content-length, cache-control, accept-language, api-user-agent,
        if-match, if-modified-since, if-none-match, dnt, accept-encoding
      Access-Control-Expose-Headers:
      - etag
      X-Content-Type-Options:
      - nosniff
      X-Frame-Options:
      - SAMEORIGIN
      Referrer-Policy:
      - origin-when-cross-origin
      X-Xss-Protection:
      - 1; mode=block
      Content-Security-Policy:
      - default-src 'none'; frame-ancestors 'none'
      X-Content-Security-Policy:
      - default-src 'none'; frame-ancestors 'none'
      X-Webkit-Csp:
      - default-src 'none'; frame-ancestors 'none'
      X-Request-Id:
      - 1ce19f3c-1cf3-44a7-8c6f-367461236230
      Server:
      - restbase1020
      Date:
      - Thu, 16 Apr 2020 10:36:05 GMT
      Etag:
      - W/"951253630/bc726ab0-7fb3-11ea-b5ad-4fb52f3dd7c0"
      Age:
      - '0'
      X-Cache:
      - cp3052 miss, cp3056 pass
      X-Cache-Status:
      - pass
      Server-Timing:
      - cache;desc="pass"
      Strict-Transport-Security:
      - max-age=106384710; includeSubDomains; preload
      X-Client-Ip:
      - 89.12.52.122
      Accept-Ranges:
      - bytes
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 889328 characters]
    http_version: null
  recorded_at: Thu, 16 Apr 2020 10:36:06 GMT
recorded_with: VCR 5.1.0
